/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Notes_SampleNoteText" = "Hi,\nI'm your new notepad.\n\nUse me for writing down quick notes, phone numbers, daily tasks or any other short texts.";


/* Panel title */
"Notes_Title_Default" = "Notes";

/* Notes List View */
"Notes_NothingFound" = "Nothing found";
"Notes_NoNotes" = "No Notes";

"Notes_EmptyNoteTag" = "Empty";

/* Delete confirmation */
"Notes_DeleteConfirmationPopover_Delete" = "Delete";
"Notes_DeleteConfirmationPopover_Cancel" = "Cancel";


/* New Note */
"Notes_ContextMenu_NewNoteWithSelection" = "New Note with Selection";